function FileData_Pairs(x)
{
x.t("organizing","system");
x.t("root","sites");
x.t("properties","dialog");
x.t("available","targets");
x.t("folder:","select");
x.t("folder:","click");
x.t("console","switch");
x.t("within","chosen");
x.t("tree","view");
x.t("enabled","single");
x.t("changes.","drag");
x.t("remote","console");
x.t("dialog","box");
x.t("dialog","box.");
x.t("note:","unit");
x.t("sites","node.");
x.t("3\u201130.","assign");
x.t("basic","operation");
x.t("exit","without");
x.t("single","remote");
x.t("button.","-or-");
x.t("button.","item");
x.t("appears.","figure");
x.t("list","available");
x.t("list","click");
x.t("assign","remote");
x.t("assign","dialog");
x.t("assign","assign");
x.t("assign","unit");
x.t("assign","task");
x.t("assign","explorer");
x.t("menu","item");
x.t("group","selector");
x.t("units","root");
x.t("units","moved");
x.t("operation","organizing");
x.t("box","appears.");
x.t("box","select");
x.t("edit","assign");
x.t("cancel","exit");
x.t("custom","targets");
x.t("-or-","click");
x.t("-or-","right-click");
x.t("targets","unit");
x.t("targets","defined");
x.t("target","list");
x.t("empty","site");
x.t("local","database.");
x.t("database.","click");
x.t("chosen","category.");
x.t("selected","unit");
x.t("selector","pane.");
x.t("hold","unit");
x.t("unit","list");
x.t("unit","selector");
x.t("unit","unit");
x.t("unit","select");
x.t("unit","cannot");
x.t("unit","assigned");
x.t("unit","site");
x.t("unit","list.");
x.t("select","assign");
x.t("select","edit");
x.t("select","target");
x.t("select","unit");
x.t("select","site");
x.t("appears","unit");
x.t("mouse","button.");
x.t("drag","drop");
x.t("drag","item");
x.t("menu.","-or-");
x.t("assignment.","-or-");
x.t("cannot","moved");
x.t("departments","units");
x.t("category.","empty");
x.t("release","mouse");
x.t("switch","server");
x.t("assigned","within");
x.t("node","tree");
x.t("task","button.");
x.t("folder","basic");
x.t("folder","assign");
x.t("folder","menu");
x.t("folder","defined");
x.t("folder","assigning");
x.t("folder","category");
x.t("click","assign");
x.t("click","cancel");
x.t("click","hold");
x.t("click","node.");
x.t("click","save");
x.t("saving","changes.");
x.t("node.","note:");
x.t("node.","units");
x.t("right-click","unit");
x.t("figure","3\u201130.");
x.t("drop-down","list.");
x.t("view","group");
x.t("department","location");
x.t("site","department");
x.t("site","location");
x.t("location","folder:");
x.t("location","folder");
x.t("drop","unit");
x.t("pane.","custom");
x.t("pane.","select");
x.t("pane.","release");
x.t("defined","local");
x.t("defined","general");
x.t("save","assignment.");
x.t("moved","time.");
x.t("moved","departments");
x.t("explorer","menu.");
x.t("box.","assign");
x.t("system","assigning");
x.t("general","properties");
x.t("assigning","unit");
x.t("without","saving");
x.t("category","drop-down");
x.t("list.","select");
x.t("list.","drag");
x.t("server","selected");
x.t("server","site");
x.t("item","enabled");
x.t("item","appears");
x.t("item","node");
}
